<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.1.8 (Properties of exponential functions)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Properties of exponential functions</h3>

<p>Whenever we plot exponential functions there are certain properties that we need to be aware of. Consider the function \(y = e^x\). Some important properties are listed below</p>
<ol>
<li>The domain of \(y= e^x\) is \(-\infty &lt; x &lt; \infty\), and the range is \(0 &lt; y &lt; \infty\) (in particular \(e^x &gt;0\) for all \(x\));</li>
<li>\(e^{x_1+ x_2} = e^{x_1} e^{x_2}\);</li><li>\(e^{x_1x_2} = \left(e^{x_1}\right)^{x_2}\);</li><li>\(e^{-x} = \frac{1}{e^x}\); and<br></li>
<li>\(e^{x_1} &lt; e^{x_2}\) if \(x_1 &lt; x_2\) (this says that \(y=e^x\) is an <b>increasing</b> function).</li>
</ol>

<p>We shall also consider the behaviour of the function for very large positive or negative values of \(x\).&nbsp; We will not define these ideas rigorously, but the meaning is intuitively clear.&nbsp; For very large positive values of \(x\), the value of \(y = e^x\) gets arbitrarily large, and we say that \(y=e^x\) <b>tends to \(+\infty\) as \(x\) tends to \(+\infty\).&nbsp; </b>Similarly, for very large negative values of \(x\), the value of \(y=e^x\) gets arbitrarily close to \(0\), and we say that \(y=e^x\) <b>tends to \(0\) as \(x\) tends to \(-\infty\).</b></p><br/>
<img src="@@PLUGINFILE@@/graph%20of%20exp%20cropped.png" alt="graph of y=exp(x)" class="img-responsive atto_image_button_text-bottom" width="700" height="670">]]></text>
<file name="graph of exp cropped.png" path="/" encoding="base64">[encoded data, 151320 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
